Package Details: xt7-player-mpv 0.34.3172-2

Git Clone URL: https://aur.archlinux.org/xt7-player-mpv.git (read-only, click to copy)
Package Base: xt7-player-mpv
Description: Aims to be an 'almost complete' but usable mpv gui
Upstream URL: http://xt7-player.sourceforge.net/xt7forum/
Licenses: custom
Submitter: kokoko3k
Maintainer: kokoko3k
Last Packager: kokoko3k
Votes: 9
Popularity: 0.007400
First Submitted: 2015-04-30 07:48 (UTC)
Last Updated: 2022-06-20 10:01 (UTC)

Latest Comments

kokoko3k commented on 2021-07-20 07:25 (UTC)

csts: wops, corrected.

csts commented on 2021-07-19 21:11 (UTC) (edited on 2021-07-19 21:15 (UTC) by csts)

:: Starting the build:  
==> ERROR: pkgver is not allowed to contain colons, forward slashes, hyphens or whitespace.

kokoko3k commented on 2021-07-19 07:36 (UTC)

Hi there, dreieck. Since i'm holding updates in my system, i cannot check if the change i made works, but by looking to the file the package contains, it seems the old gambas3-devel package has been renamed to gambas3-dev-tools. So, I blindly made the change to the PKGBUILD; could you please verify it builds?

Thanks!

dreieck commented on 2021-07-18 11:41 (UTC)

A needed dependency, gambas3-devel, cannot be found in the repos or AUR:

 -> Could not find all required packages:
    gambas3-devel (Wanted by: xt7-player-mpv)

Thanks for maintaining!

kokoko3k commented on 2016-09-12 11:18 (UTC)

Ok thanks, new gambas from arch splitted a package that i've added to deps. it should be fixed.

shivik commented on 2016-09-12 07:05 (UTC)

It stopped working after gambass was updated to 3.9. I get this error: CGI._init.68: #27: Cannot load component 'gb.util.web': cannot find component CGI._init.68 Tried rebuilding both aur packages. Interesting concept for a player by the way. I'm using it more and more often these days. Good work.

kokoko3k commented on 2015-09-30 18:49 (UTC)

You don't need it. Why don't use mpv 1:0.11.0-1 in the official repos? I don't get it.

ahjolinna commented on 2015-09-30 18:05 (UTC)

I can't use mpv-build-git nor mpv-git, can u change it?